RESTWEB(1)

NAME
restweb - build websites with Python and docutils

DESCRIPTION
usage: r2w.py [options] config_file

  options:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v  Verbose output (default).

-a  Display warnings & actions only.

-w  Display warnings only.

-t TEMPLATE, --template-file=TEMPLATE
    Specify a template file. (Overrides first template.)

-u USERVALUES, --uservalues=USERVALUES
    Global uservalues for the site, in the form "name=value".

-f, --force
    Force site without indexes, restindexes or template.

-n, --nopause
    Do not pause after processing (overrides setting in config file).

-s, --skiperrors
    Skip errors (continue processing).